/*body*/
body {
    font-family: 'Roboto', sans-serif;
}

/*header*/
header {
    background-image: url(http://www.cctvfinance.com.au//images/top-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
}

/*navigation*/
.bg-light {
    background-color: transparent !important;
}

.navbar-light .navbar-nav .nav-link {
    color: white;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #2086a9;
}

.navbar-light .navbar-nav .active > .nav-link {
    color: #2086a9;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-toggler {
    padding: 0;
}    

.navbar-toggler i {
    color: white;
    font-size: 1.5em;
    border: none;
}

.navbar-toggler i:hover {
    color: #2086a9;
}

/*slider*/
.banner {
    padding-top: 50px;
}

.carousel-inner {
    padding-bottom: 50px;
}

.banner .col-lg-5 {
    color: white;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 100%;
}

.banner h2 {
    font-size: 48px;
    margin-top: 0px;
}

.banner p {
    margin-bottom: 0px;
}

.banner .btn-dark {
    border-radius: 0px;
    border-color: #ffcb00;
    border-width: thick;
    background-color: #ffcb00;
    color: #121212;
    font-weight: 900;
}

.banner .btn-dark:hover {
    border-radius: 0px;
    border-color: #2086a9;
    border-width: thick;
    background-color: #2086a9;
}

.carousel-indicators {
    z-index: auto;
}

.carousel-indicators .active {
    background-color: #2086a9; 
}

.carousel-indicators li {
    background-color: white;
    height: 6px;
}

/*content*/
.content {
    background-color: #2086a9;
    padding-top: 70px;
    padding-bottom: 70px;
    color: white;
}

.content a {
    color: white;
}

.content .col-lg-2, .col-lg-4 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.changer img:last-child{
    display:none;
}
.changer:hover img:first-child{
    display:none;
}
.changer:hover img:last-child{
    display:inline-block;
}

/*about*/
#about {
    padding-top: 70px;
    padding-bottom: 70px;
}

#about h1 {
    text-align: center;
    padding-bottom: 20px;
}

.about {
    padding-top: 70px;
    padding-bottom: 70px;
}

.about h5 {
    text-transform: uppercase;
}

.about .text {
    color: red;
    text-decoration: line-through;
}

.about .small {
    color: #848484;
    font-size: 18px;
}

.about .color {
    color: #2086a9;
}

.about ul {
    list-style: none;
}

.about .col-lg-4 img {
    margin-top: 10px;
    margin-bottom: 10px;
}

.about .col-lg-8 .btn-primary {
    border-radius: 0px;
    border-color: #2086a9;
    border-width: thick;
    background-color: #2086a9;
    color: white;
    margin-bottom: 20px;
}

.about .col-lg-8 .btn-primary:hover {
    border-radius: 0px;
    border-color: #212529;
    border-width: thick;
    background-color: #212529;
    color: white;
}

#about .btn-dark {
    border-radius: 0px;
    border-color: #ffcb00;
    border-width: thick;
    background-color: #ffcb00;
    color: #121212;
    font-weight: 900;
    font-size: 22px;
    text-transform: uppercase;
}

#about .btn-dark:hover {
    border-radius: 0px;
    border-color: #2086a9;
    border-width: thick;
    background-color: #2086a9;
    color: white;
}

/*why*/
.why {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #ebebeb;
}

.video {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #ebebeb;
}

.why .col-lg-7 {
    margin-top: 35px;
}

/*map and contact form*/
iframe {
    width: 100%;
    height: 300px;
    border: none;
}

#form {
    padding-top: 60px;
    padding-bottom: 60px;
}

.contact {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #ebebeb;
}

.contact .col-lg-5 {
    margin-top: 35px;
    margin-bottom: 20px;
}

/*jumbo*/
.jumbo {
    background-image: url(http://www.cctvfinance.com.au//images/jumbo-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    background-size: cover;
    text-align: center;
    padding-top: 140px;
    padding-bottom: 140px;
}

.jumbo h4 {
    font-size: 48px;
}

.jumbo .btn-light {
    border-radius: 0px;
    border-color: #ffcb00;
    border-width: thick;
    background-color: #ffcb00;
    color: #121212;
    font-weight: bold;
}

.jumbo .btn-light:hover {
    border-radius: 0px;
    border-color: #2086a9;
    border-width: thick;
    background-color: #2086a9;
    color: white;
}

.payment {
    padding-top: 50px;
    padding-bottom: 50px;
}

.payment h3 {
    padding-top: 45px;
}

.payment h2 {
    padding-bottom: 25px;
}

.testimonial {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
}

.testimonial h4 {
    color: #2086a9;
    font-style: italic;
}

.logo {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #eeeeee;
}

.links {
    padding-top: 50px;
}

.links .btn-primary {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 220px;
}

.links .fa {
    padding-left: 10px;
}

.links p {
    font-size: 14px;
}

[data-toggle="collapse"] .fa:before {  
  content: "\f106";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f107";
}

.footer {
    padding-top: 70px;
    padding-bottom: 50px;
    text-align: center;
}

.footer p {
    margin-top: 30px;
}

.footer .active {
    color: #121212;
}

.footer a {
    color: #6f6f6f;
    margin-left: 20px;
    margin-right: 20px;
}

.footer a:hover {
    color: #121212;
    text-decoration: none;
}

.copyright a {
    color: white;
}

.copyright a:hover {
    color: #2086a9;
    text-decoration: none;
}

.copyright {
    background-color: #121212;
    padding-top: 25px;
    padding-bottom: 15px;
    color: white;
}

.copyright .col-lg-5 {
    text-align: right;
}



/* media querry @480px; */
@media (max-width: 480px) {
    #about .btn-dark {
        border-radius: 0px;
        border-color: #ffcb00;
        border-width: thick;
        background-color: #ffcb00;
        color: #121212;
        font-weight: 900;
        font-size: 12px;
        text-transform: uppercase;
    }
}

/* media querry @576px; */
@media (max-width: 576px) {
    .navbar-brand {
        max-width: 80%;
    }
}

/* media querry @767px; */
@media (max-width: 767px) {
    .banner .col-lg-5 {
        text-align: center;
    }
    
    .copyright .col-lg-5 {
        text-align: center;
    }
    
    .copyright .col-lg-7 {
        text-align: center;
    }
}

/* media querry @980px; */
@media (max-width: 980px) {
    .payment h2 {
        padding-top: 20px;
    }
}

/* media querry @1200px; */
@media (max-width: 1200px) {
    .payment h2 {
        padding-top: 30px;
    }
}